Subject: Re: [lojban] xalka cipra (jvocuhadju bug?)

From: Pierre Abbat <[email-masked]>
Date: Sat, 27 Apr 2002 19:33:33 -0400

On Saturday 27 April 2002 19:24, Jay Kominek wrote:
> > Got that right, but the rafsi for {ce'i} "percent" is {cez} and {ce'i} is
> > a rafsi of {cteki} "tax" (AFT anyone?) Does {cezyxabda} work? It is not
> > restricted to alcohol, of course. Maybe (for history's sake) {cezyspoja}?
>
> Quite odd.
>
> I produced that lujvo with jvocuhadju, so I'm going to shirk blame for the
> malformedness. :)

What version? I'm running 0.38 and it tells me:

[phma@neofelis phma]$ jvocuhadju se xadba ce\'i
Possible rafsi for input words :
sel
xab

--------------------
Score Lujvo
--------------------
Unmatched rafsi []

phma